Bug 199354 - comps.xml update which is required to add language groups for new langages in FC6
Summary: comps.xml update which is required to add language groups for new langages in...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: 199885
TreeView+ depends on / blocked
 
Reported: 2006-07-19 02:32 UTC by Caius Chance
Modified: 2013-01-10 01:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 01:18:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
comps.xml portion for 8 new indic languages (4.26 KB, text/plain)
2006-07-19 02:32 UTC, Caius Chance
no flags Details
comps.xml new lang patch (4.47 KB, patch)
2006-07-25 01:14 UTC, Leon Ho
no flags Details | Diff

Description Caius Chance 2006-07-19 02:32:30 UTC
Description of problem:
Adds language groups for new langages in FC6.
Eight proposed languages to support in RHEL5 are:
*  Assamese (as), Kannada (kn), Malayalam (ml), Marathi (mr), Oriya (or),
Sinhala (si), Telugu (te), and Urdu (ur).

Version-Release number of selected component (if applicable):
n/a

How reproducible:
n/a

Steps to Reproduce:
1. n/a
2. n/a
3. n/a
  
Actual results:
n/a

Expected results:
Required packages are selected by toggling certain languages.

Additional info:
Fonts have to be prepared before integration of this comps.xml portion.

Comment 1 Caius Chance 2006-07-19 02:32:30 UTC
Created attachment 132637 [details]
comps.xml portion for 8 new indic languages

Comment 2 Lawrence Lim 2006-07-25 00:22:59 UTC
Jesse,
comps has been updated for RHEL5, could you please apply the same to FC6?

Thanks.

Comment 3 Jesse Keating 2006-07-25 00:44:04 UTC
Some of these are already in fc6 comps.

 cvs -d :gserver:cvs.devel.redhat.com:/cvs/devel co comps

look at comps-fc6.xml.in and compare to your list.  If you find any missing, a
patch would be greately appreciated.

Comment 4 Leon Ho 2006-07-25 01:14:12 UTC
Created attachment 132956 [details]
comps.xml new lang patch

Attached is the patch. Assamese/kannada exist (missed an entry), others are
new. Thanks.

Comment 5 Leon Ho 2006-07-25 01:15:55 UTC
Patch attached. Change back to assigned.

Comment 6 Jesse Keating 2006-07-25 01:18:27 UTC
Patched.  Cheers!


Note You need to log in before you can comment on or make changes to this bug.